@charset "utf-8";
:root {
  --wc-main1:#000000;
  --wc-main2:#edf7fd;
  --wc-sub1:#000000;
  --wc-sub2:#000000;
}
/*
body {
    max-width: unset;
}
*/
.parts--html a {
    text-decoration: none;
}

*, *::before, *::after {
    word-break: normal;
}

.main-visual, .vision, .gray, .gray-2 {
    display: block;
}

.button._form_required {
    height: auto !important;
}
input[name="tel"],
input[name="fax"],
input.input_tel {
    max-width: unset;
}

.contact-form-button {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    margin: 0 auto;
    background: #ffe505;
    width: 300px;
    height: 60px;
    font-weight: 600;
    border-radius: 50px;
    cursor: pointer;
    border: 0px;
    margin-top: 50px;
    font-size: 18px;
}
.need {

    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="date"],
input[type="number"],
input[type="url"],
input[type="search"],
textarea,
select {
    border: none;
}

#wcfront_head, #wcfront_foot { display:none; }

.button._form_required { background:#df3581!important; border-radius:10px!important; }
#wcfront_body form { max-width:100%; }
#wcfront_body form .item { align-items:stretch; position:relative; }
#wcfront_body form .item .error { position:absolute; display:flex; align-items:center; height:28px; font-size:12px; left:45%; width:55%; margin-top:5px; padding:0 20px; line-height:1.1; }
#wcfront_body form input[type="text"]:focus,
#wcfront_body form input[type="email"]:focus,
#wcfront_body form input[type="tel"]:focus,
#wcfront_body form input[type="password"]:focus,
#wcfront_body form input[type="date"]:focus,
#wcfront_body form input[type="number"]:focus,
#wcfront_body form input[type="url"]:focus,
#wcfront_body form input[type="search"]:focus,
#wcfront_body form textarea:focus,
#wcfront_body form select:focus { outline:auto; }
#wcfront_body form label { height:unset; }
@media screen and (max-width: 750px) {
	#wcfront_body form label { width:100%; height:50px; border-radius:10px 10px 0 0; }
	#wcfront_body form input[type="text"],
	#wcfront_body form input[type="email"],
	#wcfront_body form input[type="tel"],
	#wcfront_body form input[type="password"],
	#wcfront_body form input[type="date"],
	#wcfront_body form input[type="number"],
	#wcfront_body form input[type="url"],
	#wcfront_body form input[type="search"],
	#wcfront_body form textarea,
	#wcfront_body form select { width:100%; border-radius:0 0 10px 10px!important; }
	#wcfront_body form .item .error { width:100%; left:0; top:50px; }
}

#wcfront_body .box { max-width:100%; }

footer .nav { z-index:1; }
@media screen and (max-width: 750px) {
	footer #wcfront_foot_parts2 { padding:0 20px; }
}

.black{ color:#000 !important; }

.service-index { position:relative; }
#d1 { position:absolute !important; height:100vh !important; top:50% !important; transform:translateY(-50%); }

#wcfront_head_parts2 .nav span { white-space:nowrap; }
#wcfront_head_parts2  .logo img { width:auto; object-fit:contain; object-position:center center; }
#wcfront_head_parts2 .drawer_menu .drawer_nav li { margin-top:20px; }
@media (max-width:1200px) and (min-width:1101px) {
	#wcfront_head_parts2 .nav li { margin-left:20px; }
}
@media (min-width:1101px) {
	footer .nav li { margin-right:30px; }
}

body.works .wcapp_category { background-color:unset; }
body.works .list_pager .prev > span,
body.works .list_pager .next > span { background-color:unset; }

/* 2025/10/04 フッターSNSアイコン用 */
.ml10 { margin-left:10px; }
.mr10 { margin-right:10px; }

/* 2026/04/10 ビジョン共通パーツtransformによるスクロール発生対策用 */
section.vision.anm-fade_up { margin-bottom:30px; }

/* 2026/04/13 DXページ */
.dx_back1 { background:#fffaea; }
